QGIS Application - Feature request #11093
WFS caching and non caching
2014-08-25 01:58 AM - Admire Nyakudya

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 19426
Description

The default behaviour for QGIS is to bring in cached wfs layers (ie from geoserver) but with a user limiting the number of features a single
wfs request has to make it means the data won't be dynamic and although there is a button to manually choose between cached wfs
layers and non cached.

It would be a nice feature to have a button to change data source for a layer. for instance with a default project file a user cannot switch
wfs layers loaded already into the project so that they become dynamic. Also it would be nice to have the layer definition of a wfs layer
with regards to caching vs non cached included in the project file to enable changing of data source for wfs layers for cached and non
cached.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
